Question about BSplayer media player

Discussion in 'other software & services' started by Caine, Feb 20, 2006.

Thread Status:
Not open for further replies.
  1. Caine

    Caine Registered Member

    Joined:
    Nov 11, 2005
    Posts:
    63
    I had a very old copy of BSplayer installed. I uninstalled the old version, installed the newest one and stupidly deleted the old installer before realising from their forums that people are not happy with recent versions because they install adware... whenUsave I think.

    I uninstalled imediately and and gave the machine several scans, all came out clean. According to the folks on the BSplayer forum, you can simply install the player, block any outgoing attempts using FW and then uninstall WhenUSave. Is this true?

    Also, rather than going for a cracked version of their software, is there any dl site that will have an archive of previous versions of the installer before the adware was included?

    Kinda disappointing to find this out and lose the player, since this media player is the only one I know of that can easily load subtitles into movies.
     
  2. aka:snowman

    aka:snowman Former Poster

    Joined:
    May 14, 2004
    Posts:
    152
    You did not say which version you are looking for..........



    found a website where BSPlayer v1.36 Build 825 can be downloaded if you are interested.....post back on that......

    that WhenU spyware is a nasty.....you may want to seek advice on that..............as for installing any program that you know contains spyware........imo...you get what you deserve if you go that route.
     
  3. Mrkvonic

    Mrkvonic Linux Systems Expert

    Joined:
    May 9, 2005
    Posts:
    8,348
    Hello,
    Which version please?
    I recently installed BS player that comes with klite codec pack - no third party crap...
    Mrk
     
  4. Caine

    Caine Registered Member

    Joined:
    Nov 11, 2005
    Posts:
    63
    Thanks for the prompt replies.

    Re: the version; the newest one I tried was 1.39(b829).

    According to folks on their forums, before v1.37 doesn't have whenU bundles afaik. If this is true (can anyone verify plz?) then I'll gratefully accept your offer snowman for that v1.36 b825.

    One last question about NOD32 though: in this thread one of the posters includes a warning which NOD32 popped up when he tried to install latest version as follows
    http://img.photobucket.com/albums/v330/MATA7/PC.jpg

    I never saw this window though on my version. :( Is this just because my security settings are higher than his? fyi i followed the 'extra settings for nod32' thread to the letter so any threat is cleaned or deleted (no messing about).
     
  5. aka:snowman

    aka:snowman Former Poster

    Joined:
    May 14, 2004
    Posts:
    152
    EDITED; no response
     
    Last edited: Feb 23, 2006
  6. Caine

    Caine Registered Member

    Joined:
    Nov 11, 2005
    Posts:
    63
    Eh?!?!?! o_O
     
Thread Status:
Not open for further replies.